<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Задание 1</title>
  </head>
  <body>
  <h1 align="center">Скриншоты к заданию 1</h1>
<ol>
<li align="center"><h2>Команда ping</h2><img src="ping.jpg" width="680" height="500"></li><br><br><br><br>
<li align="center"><h2>Команда nslookup</h2><img src="nslookup.jpg" width="680" height="500"></li><br><br><br><br>
<li align="center"><h2>Команда whois</h2><img src="whois.jpg" width="680" height="600"></li><br><br><br><br>
<li align="center"><h2>Скриншот FTP-клиента</h2><img src="filezilla.jpg" wigth="680" height="600"></li><br><br><br><br>
</ol>
  </body>
</html>

